input {
	outline: none;
}

body.offcanvas-opened {
	overflow: hidden; 
} 

.offscreen-panel .button-close {
	position: absolute;
	right: -4rem;
	top: 1rem;
}

@media screen and (max-width: 991px) {
	.offscreen-panel .button-close {
		right: 1rem
	}
}

.offscreen-panel {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1600;
	display: none;
}

.offscreen-panel .backdrop {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #4d4d4d;
	opacity: .8;
	width: 100%;
	height: 100vh;
	display: block;
}

.offscreen-panel .panel {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	margin: 0;
	background: #fff;
	display: flex;
	flex-direction: column;
	z-index: 9999;
	width: 100%;
	max-width: 620px;
	height: calc(100% - 2rem);
}

.offscreen-panel .panel-content {
	padding: 90px;
	flex: 1;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #bfbfbf #fff;
}

.offscreen-panel .panel-title {
	margin-bottom: 55px;
	font-size: 32px;
	line-height: 1.1;
	text-align: center;
}

.offscreen-panel .terms {
	text-align: center;
}

.offscreen-panel .terms a {
	text-decoration: underline;
}

.offscreen-panel .button-close {
	position: absolute;
	top: 10px;
	right: -71px;
}

.offscreen-panel.search .button-close {
	display: none;
}

.button-close {
	margin: 0;
	height: 54px;
	width: 54px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 100px;
	cursor: pointer;
	transition: .2s ease-in-out;
}

.button-close:hover {
	transform: scale(.95,.95)
}

.button-close svg {
	width: 26px;
	height: 26px;
}

.offscreen-panel .header__search {
	margin: 0;
}

.offscreen-panel .header__search-input {
	background: none;
	border-color: #EEEEF6;
}

.offscreen-panel.search .logo-inner {
	text-align: center;
	margin-bottom: 2.4rem;
	display: none;
}

.modal-panel .panel {
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 58vw;
	max-width: 851px;
	height: auto;
	border-radius: 10px;
}

.modal-panel .panel-content {
	padding: 30px;
}

@media screen and (max-width: 1199px) {
	.offscreen-panel .panel {
		width: 100%;
		max-width: 100%;
		border-radius: 0;
		margin: 0 !important;
		height: 100%;
	}
	
	.offscreen-panel .button-close {
	  position: absolute;
	  top: 0;
	  right: 0;
	  display: inline-flex!important;
	}

	.offscreen-panel.search .logo-inner {
		display: block;
	}

	.button-close {
		width: 75px;
		height: 75px;
	}
	
	.button-close svg {
		width: auto;
		height: auto;
	}	
	
}

.offscreen-panel ol, .offscreen-panel ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.offer__info a > span {
	border-bottom: 1px dotted;
	font-weight: 600;
}
	